nccsum.hh File Reference
`#include <utility>`
`#include <mia/core/defines.hh>`
Include dependency graph for nccsum.hh:

Go to the source code of this file.

## Data Structures

class | NCCGradHelper
class | NCCSums

## Functions

NCCSums | operator+ (const NCCSums &lhs, const NCCSums &rhs)

## Function Documentation

## operator+()

NCCSums operator+ | ( | const NCCSums & | lhs,
|  | const NCCSums & | rhs )

inline

Definition at line 165 of file nccsum.hh.